package com.zhilin.patrol.bean;

import java.io.Serializable;
import java.util.List;

/**
 * 巡查上报实体
 */
public class PatrolFormEntityNull extends BaseEntity<List<PatrolFormEntity.InfoListBean>> {

    public static class InfoListBean implements Serializable {

        /**
         * state : 0
         * tkCode : 201898877as00
         */
        /** 记录量 */
        private String state;
        /** 返回的巡查记录唯一标识，上传图片用 */
        private String tkCode;

        public String getState() {
            return state;
        }

        public void setState(String state) {
            this.state = state;
        }

        public String getTkCode() {
            return tkCode;
        }

        public void setTkCode(String tkCode) {
            this.tkCode = tkCode;
        }
    }
}
